.page-node-type-landing section.hero h1 {}

.path-frontpage .featured section.block {
	text-align: center;
}
.path-frontpage section.hero .text {
    margin: 0 auto;
}
.path-frontpage section.block.bg.callout .text {
    margin: 0 auto 20px auto;
    padding: 0 0 20px 0;
}
.path-frontpage .node--type-layout .layout section:not(.hero ){
	text-align: center;
}
.path-frontpage section.action.menu,
.path-frontpage section.languages,
.path-frontpage section.how.vote {
	padding: 50px 0;
}


/* -- taxonomy ------ */
.path-taxonomy #block-apiavote-apia-system-main > .block.max {
	max-width: 1110px;
}


/* -- frontpage Hero ------ */
.path-frontpage section.hero h2 {
	font-size: 37px;
    line-height: 46px;
	text-shadow: 1px 1px 2px black;
}
.path-frontpage section.hero h2 span {
	color: #ce3234
}
.path-frontpage section.hero {
	align-items: flex-end;
	justify-content: flex-start;
	padding: 0 15px 20px 15px;
    text-align: left;
}
.path-frontpage section.hero,
.path-frontpage section.upcoming.events {
	background-image: url(/sites/default/files/2020-09/2nkjk9AA.jpeg);
	background-size: cover;
	min-height: 415px;
	display: flex;
	background-position: 50% 36%;
}
.path-frontpage section.hero .block.max {
	width: 100%;
}


/* -- frontpage EVENT ------ */
.path-frontpage section.upcoming.events button {
	top:45%;
}
.path-frontpage section.upcoming.events button::before {
	text-shadow: 2px 2px black;
}

.path-frontpage section.upcoming.events .max.block {
	width: 100%;
	padding: 20px;
}
.path-frontpage .featured .view-upcoming-events .item-list {
    padding: 0 0 20px 0;
}
.path-frontpage .featured section.upcoming.events .item-list ul {
    margin: 0;
}
.path-frontpage .featured section.upcoming.events li {
	list-style: none;
	margin: 0;
	padding: 0;
} 
.path-frontpage .featured section.upcoming.events img {
	display: none;
}
.path-frontpage .featured .view-upcoming-events  .view-footer {
	display: none;
}

/**** new menu *************/
nav#new ul.flex {
	    background-color: #d0d0d0;
    margin:0;
	padding:0;
	text-align: center;
}
nav#new ul.flex a {
    align-items: center;
    display: flex;
    justify-content: center;
	min-height: 225px;
}
nav#new ul.flex a:hover {
	background-color: #cdcdcd;
	background-image: url(/sites/default/files/styles/header/public/Presidential-Townhall-3.jpg);
    color: white;
}
nav#new  .fa {
    font-family: FontAwesome !important;
    font-size: 32px;
}
nav#new  .fa:before {
	margin-bottom: 20px;
	display: block;
}
nav#new ul.flex h2,
nav#new ul.flex span {
	font-family: "Roboto", sans-serif
}
nav#new ul.flex .placeholder {
	display: block;
	font-size: 16px;
	line-height: 22px;
	visibility: hidden;
}
nav#new ul.flex a:hover .placeholder {
	visibility: visible;
}
.path-frontpage article.node.front-event.node--type-event-page  {
	position: relative;
	padding:80px 0;
	text-align: left;
	z-index: 22;
}
.path-frontpage article.front-event section::before {
	background-color: #ce3234;
	content:'';
	display:block;
	left:20px;
	position: absolute;
	height:100%;
	top:0;
	width:10px;
}
.path-frontpage .view article.front-event section h4 {
	color:#e8e8e8;
	margin-bottom: 20px;
}
.path-frontpage .view article.front-event section h2 {
	font-size:32px;
	line-height: 1.45;
	max-width: 80%;
}
.path-frontpage .view article.front-event section h2 a {
	color:white;
	text-shadow: 2px 2px black;
}

.path-frontpage article.front-event section {
	position: relative;
	padding: 0 0 0 60px
}
.path-frontpage article.front-event aside {
	background-color: rgba(255,255,255,.4);
	padding: 15px 10px;
	position: relative;
}
.path-frontpage article.front-event .details time.datetime {
	display: block;
	margin-bottom: 10px;
}
.details address {
	color: #151515;
	font-size: 15px;
	font-style: normal;
}
/* -- frontpage NEWS BLOCKS ------ */
.node .layout--onecol:nth-child(2) > .layout__region--content,
.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
	padding: 40px 0;
}

.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content .view-content > div {
	background-color: white;		
}
.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section {
	background-color: white;
	font-size: 16px;
	text-align: left;
	max-width: 440px;
	margin: 0 auto 25px auto;
	padding: 0;
}
.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section .field.field-name-body {
	padding: 5px 0 20px 0;
}
.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section .max div.field.field--name-body {
	padding: 0;
}

html body .view-latest .view-content img {
	border:1px solid black;
}
html .path-frontpage main section .wrap {
	padding: 0 10px 20px 10px;
}

html .path-frontpage main section .wrap  a.btn {
    font-size: 12px;
    padding: 5px 15px;
    position: absolute;
    bottom: 20px;
}

.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section .max.block {
	padding:0;
}

.node div.type,
.path-frontpage .node .layout--onecol .layout__region--content div.type {
    background-color: #ce3234 !important;
    border: 0;
    display: inline-block;
    color: white;
    padding: 10px;
    margin: 0 0 20px 0;
    text-align: left;
    font-size: 12px;
    width: auto;
}


.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section.how:before {
	display: none;
}


/* layout  ************************* */
article.node--type-layout > div.max.node {
	max-width: 1170px;
}

article.node--type-layout > div.max.node > .layout {
	padding: 20px 0;
}

article.node--type-layout > div.max.node > .layout .field--name-body h2 {
	color:#1f426c;
	margin: 0 0 10px 0;
}
.layout section .block.max {
	padding:0;
}
.layout.layout--onecol > .layout__region > section > .block.max {
	padding: 25px 10px 30px 10px;	
}
.layout.layout--onecol section.vote .block.max,
.layout.layout--onecol section.learn .block.max,
.layout.layout--onecol section.register .block.max {
	padding: 40px 0;
}

.layout section .block.max .wraptitle {
	margin: 0 0 20px 0;
	padding:0;
}

.not-front .layout--onecol section {}


.layout--twocol-section {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 10px;
}
.not-front .layout--onecol section:nth-child(even) {
	background-color: #d0d5dc; 
	background-image: url(/themes/custom/apiavote/images/bg-stripes1.jpg);
}
.not-front .layout--onecol section:nth-child(even)::before {
	border-style: solid;
	border-width: 19px 19px 0 19px;
	border-color: #fff transparent transparent transparent;
	content: '';
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
}
.not-front .layout--onecol section:nth-child(even)::after {
	content: "";
	background: url(/themes/custom/apiavote/images/arrow_white2.png) no-repeat center center;
	display: block;
	height: 16px;
	position: absolute;
	bottom: 0px;
	visibility: visible;
	width: 100%;
	z-index: 22;
}
.not-front .layout--onecol section:last-of-type::after {
	display: none;
}
.view .item-list {
	margin:0 auto;
	padding: 0 15px;
}

.layout__region .wraptitle {
    margin: 0 0 20px 0;
    padding: 5px 0;
}

.layout .item-list ul li:last-of-type {}



.not-front section .block.max {
    background-size: 130px;
    background-repeat: no-repeat;
    background-position-y: 40px;
}
.not-front section.learn .block.max {
    background-image: url(/themes/custom/apiavote/images/svgs/learn-blue.svg);
}



/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (max-width: 599px ){
	.path-frontpage section.hero h2 span {
		display: block;
	}
}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	/* -- frontpage Hero ------ */
	.path-frontpage section.hero h2 {
		font-size: 42px;
		line-height: 48px;
		padding: 0;
	}

	/* -- new menu  ------ */
	nav#new ul.flex {
		align-items: center;
	    display: flex;
	    justify-content: center;
	}
	nav#new ul.flex a {
		flex-basis: calc(100%/3);
		width: calc(100%/3);
		min-height: 400px;
	}
	/* -- layouts  ------ */
	.layout--twocol-section > .layout__region--second,
	.layout--twocol-section > .layout__region--first {
	   padding: 0 15px;
	}
	.layout--threecol-section--33-34-33 > .layout__region {
		padding: 0 10px;
	}
	.layout--threecol-section--33-34-33 > .layout__region--second {
	    flex: 0 1 33%;
	}
	.layout.layout--onecol > .layout__region > section > .block.max {
	    padding: 25px 15px;
	}
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 960px;
		max-width: 1170px;
		margin: 0 auto;
	}
	.node .layout--onecol:nth-child(2) > .layout__region--content,
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
		padding: 50px 15px;
	}
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section {
		margin: 0 0 10px 0;
		flex-shrink: 0;
		flex-grow: 0;
		flex-basis: calc(25% - 7px);
		padding: 0;
	}

	html .path-frontpage main .layout__region--content > section img {
		max-height: 141px;
		margin-bottom: 5px;
	}
	/* ----- front events ------------------ */	
	.path-frontpage section.upcoming.events button.slick-prev {
		left:-10px;
	}
	.path-frontpage section.upcoming.events button.slick-next {
		right:-10px;
	}
	.path-frontpage article.node.front-event.node--type-event-page  {
		align-items: center;
		display: flex;
		justify-content: flex-start;
		height:495px;
		padding: 0;
	}
	.path-frontpage article.front-event section {
		flex: 0 0 70%;
	}
	
	.path-frontpage .view article.front-event section h2,
	.path-frontpage .view article.front-event section h4 {
		text-align: left;
	}
	
	.path-frontpage .view article.front-event section h2 {
	    max-width: initial;
	}
	.path-frontpage article.front-event aside {
		flex: 0 0 27%;
	}
	section.action.menu ul.flex,
	section.how.vote ul.flex,
	section.languages ul.flex {
		align-content: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		height: 200px;
		margin: 0 auto;
		max-width: 1170px;
	}
	section.block ul.flex li {
		text-align: center;
	}
	section.languages ul flex {{
		height: 125px;
	}
	.view .item-list {
		max-width: 770px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {
	.node .layout--onecol:nth-child(2) > .layout__region--content,
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
		padding: 50px 5px;	
		flex-wrap: inherit;
		justify-content: space-between;
		max-width: 960px;
	}
	
	/*.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
	padding: 0;
	}*/
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section {
		margin: 0 10px 0 0;
		flex-basis: calc(25% - 7px);
	}
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content > section:last-of-type {
		margin: 0;
	}	
	.view .item-list {
		max-width: 960px;
	}
	.view .item-list,
	.layout__region .wraptitle {
		padding: 0 0 10px 0;
	}

	
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	.node .layout--onecol:nth-child(2) > .layout__region--content, 
	.path-frontpage .node .layout--onecol:nth-child(2) > .layout__region--content {
		padding: 50px 0;
		max-width: 1170px;
	}
	.view .item-list {
		max-width: 1170px;
	}	
	.path-frontpage section.upcoming.events button.slick-prev {
		left:-20px;
	}
	.path-frontpage section.upcoming.events button.slick-next {
		right:-20px;
	}	
}

